{% extends 'base.html' %}
{% block content %}
    <h1>Edit Post</h1>
    <form action="" method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Update</button>

    </form>
{% endblock %}